import type { Rectangle } from '../../../maths/shapes/Rectangle';
import type { Container } from '../Container';
export interface MeasureMixin {
    width: number;
    height: number;
    getLocalBounds(rect?: Rectangle): Rectangle;
    getBounds(skipUpdate?: boolean, rect?: Rectangle): Rectangle;
}
export declare const measureMixin: Partial<Container>;
